# Generated by Django 2.1.7 on 2021-01-20 12:56

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('formerCustomers', '0013_auto_20210112_1553'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='agent_sac',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='agent_storage',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='agent_ti',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='agent_sac',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='agent_user_sac_remove_equipament', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='agent_storage',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='agent_user_storage_remove_equipament', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='agent_ti',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='agent_user_ti_remove_equipament', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='rut',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='rut',
            field=models.CharField(max_length=20, null=True),
        ),
    ]
